<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="glare">
<item><text>We screwed up our eyes against the blinding _____ from the searchlights.</text></item>
<item><text>Under the _____ of the street lights, visibility was good.</text></item>
<item><text>She fixed her questioner with an icy _____.</text></item>
<item><text>He sent her a _____ that was full of suspicion.</text></item>
<item><text>She shot a warning _____ at her companion.</text></item>
</body>
</batch>

